Subject: Re: bug#33664: 26.1; Document vars and functions in `cursor-sensor.el'

From: Richard Stallman <[email-masked]>
Date: Sun, 09 Dec 2018 22:09:23 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

Thank you.  We needed you for this job.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)